Image resampling with a rigid transform

Brief Description

Resample an image with a rigid transform

Tags

Conversion, Geometry

Long Description

This application performs an translation on the input image. Parameters of the translation can be set with tx and ty options.

Parameters

- [param] Input image (-in):

- [param] Output image (-out):

- [param] The X translation (in physical units) (-tx):

- [param] The Y translation (in physical units) (-ty):

Limitations

None

Authors

OTB-Team

See also

Translation application

Example of use

- Parameters to set value:

- Input image: poupees.tif

- Output image: rigitTransformImage.tif

- The X translation (in physical units): 5

- The Y translation (in physical units): 5

- Command line to execute:

otbcli_RigidTransformResample -in poupees.tif -out rigitTransformImage.tif -tx 5 -ty 5